<?xml version="1.0" encoding="UTF-8"?><?xml-stylesheet type='text/xsl' href='_UpgradeReport_Files/UpgradeReport.xslt'?><UpgradeLog>
<Properties><Property Name="Solution" Value="Paint">
</Property><Property Name="Solution File" Value="D:\Visual Staduio\پکیج طلایی سی شارپ\Source\150 C# Project\Paint-csharp   (www.SourceGozar.com)\Paint-csharp\Paint\Backup\Paint.sln">
</Property><Property Name="User Options File" Value="D:\Visual Staduio\پکیج طلایی سی شارپ\Source\150 C# Project\Paint-csharp   (www.SourceGozar.com)\Paint-csharp\Paint\Backup\Paint.suo">
</Property><Property Name="Date" Value="الثلاثاء, فيفرييه 14, 2012">
</Property><Property Name="Time" Value="22:57 ب.ظ">
</Property></Properties><Event ErrorLevel="0" Project="" Source="Paint.sln" Description="File successfully backed up as D:\Visual Staduio\پکیج طلایی سی شارپ\Source\150 C# Project\Paint-csharp   (www.SourceGozar.com)\Paint-csharp\Paint\Backup\Backup\Paint.sln">
</Event><Event ErrorLevel="0" Project="" Source="Paint.suo" Description="File successfully backed up as D:\Visual Staduio\پکیج طلایی سی شارپ\Source\150 C# Project\Paint-csharp   (www.SourceGozar.com)\Paint-csharp\Paint\Backup\Backup\Paint.suo">
</Event><Event ErrorLevel="0" Project="Paint" Source="Paint\Paint.csproj" Description="Project file successfully backed up as D:\Visual Staduio\پکیج طلایی سی شارپ\Source\150 C# Project\Paint-csharp   (www.SourceGozar.com)\Paint-csharp\Paint\Backup\Backup\Paint\Paint.csproj">
</Event><Event ErrorLevel="0" Project="Paint" Source="Paint\Add_string.cs" Description="File successfully backed up as D:\Visual Staduio\پکیج طلایی سی شارپ\Source\150 C# Project\Paint-csharp   (www.SourceGozar.com)\Paint-csharp\Paint\Backup\Backup\Paint\Add_string.cs">
</Event><Event ErrorLevel="0" Project="Paint" Source="Paint\Add_string.Designer.cs" Description="File successfully backed up as D:\Visual Staduio\پکیج طلایی سی شارپ\Source\150 C# Project\Paint-csharp   (www.SourceGozar.com)\Paint-csharp\Paint\Backup\Backup\Paint\Add_string.Designer.cs">
</Event><Event ErrorLevel="0" Project="Paint" Source="Paint\Main.cs" Description="File successfully backed up as D:\Visual Staduio\پکیج طلایی سی شارپ\Source\150 C# Project\Paint-csharp   (www.SourceGozar.com)\Paint-csharp\Paint\Backup\Backup\Paint\Main.cs">
</Event><Event ErrorLevel="0" Project="Paint" Source="Paint\Main.Designer.cs" Description="File successfully backed up as D:\Visual Staduio\پکیج طلایی سی شارپ\Source\150 C# Project\Paint-csharp   (www.SourceGozar.com)\Paint-csharp\Paint\Backup\Backup\Paint\Main.Designer.cs">
</Event><Event ErrorLevel="0" Project="Paint" Source="Paint\Program.cs" Description="File successfully backed up as D:\Visual Staduio\پکیج طلایی سی شارپ\Source\150 C# Project\Paint-csharp   (www.SourceGozar.com)\Paint-csharp\Paint\Backup\Backup\Paint\Program.cs">
</Event><Event ErrorLevel="0" Project="Paint" Source="Paint\Properties\AssemblyInfo.cs" Description="File successfully backed up as D:\Visual Staduio\پکیج طلایی سی شارپ\Source\150 C# Project\Paint-csharp   (www.SourceGozar.com)\Paint-csharp\Paint\Backup\Backup\Paint\Properties\AssemblyInfo.cs">
</Event><Event ErrorLevel="0" Project="Paint" Source="Paint\Properties\Resources.Designer.cs" Description="File successfully backed up as D:\Visual Staduio\پکیج طلایی سی شارپ\Source\150 C# Project\Paint-csharp   (www.SourceGozar.com)\Paint-csharp\Paint\Backup\Backup\Paint\Properties\Resources.Designer.cs">
</Event><Event ErrorLevel="0" Project="Paint" Source="Paint\Properties\Settings.Designer.cs" Description="File successfully backed up as D:\Visual Staduio\پکیج طلایی سی شارپ\Source\150 C# Project\Paint-csharp   (www.SourceGozar.com)\Paint-csharp\Paint\Backup\Backup\Paint\Properties\Settings.Designer.cs">
</Event><Event ErrorLevel="0" Project="Paint" Source="Paint\Properties\Settings.settings" Description="File successfully backed up as D:\Visual Staduio\پکیج طلایی سی شارپ\Source\150 C# Project\Paint-csharp   (www.SourceGozar.com)\Paint-csharp\Paint\Backup\Backup\Paint\Properties\Settings.settings">
</Event><Event ErrorLevel="0" Project="Paint" Source="Paint\paint.ico" Description="File successfully backed up as D:\Visual Staduio\پکیج طلایی سی شارپ\Source\150 C# Project\Paint-csharp   (www.SourceGozar.com)\Paint-csharp\Paint\Backup\Backup\Paint\paint.ico">
</Event><Event ErrorLevel="0" Project="Paint" Source="Paint\Add_string.resx" Description="File successfully backed up as D:\Visual Staduio\پکیج طلایی سی شارپ\Source\150 C# Project\Paint-csharp   (www.SourceGozar.com)\Paint-csharp\Paint\Backup\Backup\Paint\Add_string.resx">
</Event><Event ErrorLevel="0" Project="Paint" Source="Paint\Main.resx" Description="File successfully backed up as D:\Visual Staduio\پکیج طلایی سی شارپ\Source\150 C# Project\Paint-csharp   (www.SourceGozar.com)\Paint-csharp\Paint\Backup\Backup\Paint\Main.resx">
</Event><Event ErrorLevel="0" Project="Paint" Source="Paint\Properties\Resources.resx" Description="File successfully backed up as D:\Visual Staduio\پکیج طلایی سی شارپ\Source\150 C# Project\Paint-csharp   (www.SourceGozar.com)\Paint-csharp\Paint\Backup\Backup\Paint\Properties\Resources.resx">
</Event><Event ErrorLevel="1" Project="Paint" Source="Paint\Paint.csproj" Description="Your project is targeting .NET Framework 2.0 or 3.0. If your project uses assemblies requiring a newer .NET Framework, your project will fail to build. You can change the .NET Framework version by clicking Properties on the project menu and then selecting a new version in the '.NET Framework' dropdown box. (In Visual Basic, this is located on the Compile tab by clicking the 'Advanced Compiler Options...' button.)">
</Event><Event ErrorLevel="0" Project="Paint" Source="Paint\Paint.csproj" Description="Project converted successfully">
</Event><Event ErrorLevel="3" Project="Paint" Source="Paint\Paint.csproj" Description="Converted">
</Event><Event ErrorLevel="0" Project="" Source="Paint.sln" Description="Solution converted successfully">
</Event><Event ErrorLevel="3" Project="" Source="Paint.sln" Description="Converted">
</Event><Event ErrorLevel="0" Project="Paint" Source="Paint\Paint.csproj" Description="Scan complete: Upgrade not required for project files.">
</Event></UpgradeLog>